#webgl_zone_container{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:transparent;
	z-index:2;
	overflow:visible;
}
#webgl_zone{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:transparent;
	z-index:2;
}
.features article {background-color: #f2e400;}
.features article.article_alt {background-color: #f0f0ff !important} /*ff8080 497c00;color:#ffffff !important*/

.wrapper{z-index:20;}

.wrapper.style1 {background-color: #f2e400;} 
.wrapper.style1:before, .wrapper.style1:after {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100' height='100' viewBox='0 0 100 100' preserveAspectRatio='none'%3E%3Cpolygon points='0,100 100,0 100,100' style='fill:%23f2e400%3B' /%3E%3C/svg%3E");
}
.wrapper.style2 {background-color: #ffffff;} /*f5e700*/
.wrapper.style2:before, .wrapper.style2:after {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100' height='100' viewBox='0 0 100 100' preserveAspectRatio='none'%3E%3Cpolygon points='0,100 100,0 100,100' style='fill:%23ffffff%3B' /%3E%3C/svg%3E");
}
.wrapper.style3 {background-color: #f2e400;} 
.wrapper.style3:before, .wrapper.style3:after {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100' height='100' viewBox='0 0 100 100' preserveAspectRatio='none'%3E%3Cpolygon points='0,100 100,0 100,100' style='fill:%23f2e400%3B' /%3E%3C/svg%3E");
}
.wrapper.style4 {background-color: #ffffff;}
.wrapper.style4:before, .wrapper.style4:after {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100' height='100' viewBox='0 0 100 100' preserveAspectRatio='none'%3E%3Cpolygon points='0,100 100,0 100,100' style='fill:%23ffffff%3B' /%3E%3C/svg%3E");
}
.wrapper.style5 {background-color: #4d5060;}
.wrapper.style5:before, .wrapper.style5:after {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100' height='100' viewBox='0 0 100 100' preserveAspectRatio='none'%3E%3Cpolygon points='0,100 100,0 100,100' style='fill:%234d5060%3B' /%3E%3C/svg%3E");
}
.wrapper.style6 {background-color: #555867;}
.wrapper.style6:before, .wrapper.style6:after {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100' height='100' viewBox='0 0 100 100' preserveAspectRatio='none'%3E%3Cpolygon points='0,100 100,0 100,100' style='fill:%23555867%3B' /%3E%3C/svg%3E");
}

.wrapper.spotlight {background-color: #4c5c96;} 
.wrapper.spotlight:before, .wrapper.spotlight:after {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100' height='100' viewBox='0 0 100 100' preserveAspectRatio='none'%3E%3Cpolygon points='0,100 100,0 100,100' style='fill:%234c5c96%3B' /%3E%3C/svg%3E");
}

.wrapper.spotlight.style1 {background-color: #f2e400 !important;} /*3f4e85*/
.wrapper.spotlight.style1:before, .wrapper.spotlight.style1:after {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100' height='100' viewBox='0 0 100 100' preserveAspectRatio='none'%3E%3Cpolygon points='0,100 100,0 100,100' style='fill:%23f2e400%3B' /%3E%3C/svg%3E");
}
.wrapper.spotlight.style2 {background-color: #ffffff !important;} /*45558d*/
.wrapper.spotlight.style2:before, .wrapper.spotlight.style2:after {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100' height='100' viewBox='0 0 100 100' preserveAspectRatio='none'%3E%3Cpolygon points='0,100 100,0 100,100' style='fill:%23ffffff%3B' /%3E%3C/svg%3E");
}
.wrapper.spotlight.style3 {background-color: #f2e400 !important;} /*3f4e85*/
.wrapper.spotlight.style3:before, .wrapper.spotlight.style3:after {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100' height='100' viewBox='0 0 100 100' preserveAspectRatio='none'%3E%3Cpolygon points='0,100 100,0 100,100' style='fill:%23f2e400%3B' /%3E%3C/svg%3E");
}
.wrapper.spotlight.style4 {background-color: #ffffff !important;} /*39477c*/
.wrapper.spotlight.style4:before, .wrapper.spotlight.style4:after {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100' height='100' viewBox='0 0 100 100' preserveAspectRatio='none'%3E%3Cpolygon points='0,100 100,0 100,100' style='fill:%23ffffff%3B' /%3E%3C/svg%3E");
}
.wrapper.spotlight.style5 {background-color: #324072 !important;}
.wrapper.spotlight.style5:before, .wrapper.spotlight.style5:after {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100' height='100' viewBox='0 0 100 100' preserveAspectRatio='none'%3E%3Cpolygon points='0,100 100,0 100,100' style='fill:%23324072%3B' /%3E%3C/svg%3E");
}
.wrapper.spotlight.style6 {background-color: #2d3a69 !important;}
.wrapper.spotlight.style6:before, .wrapper.spotlight.style6:after {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100' height='100' viewBox='0 0 100 100' preserveAspectRatio='none'%3E%3Cpolygon points='0,100 100,0 100,100' style='fill:%232d3a69%3B' /%3E%3C/svg%3E");
}